Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

error after upgrade to 1.0.0-alpha12 #241

Closed
markkap opened this issue Apr 15, 2019 · 0 comments
Closed

error after upgrade to 1.0.0-alpha12 #241

markkap opened this issue Apr 15, 2019 · 0 comments
Labels
Milestone

Comments

@markkap
Copy link

@markkap markkap commented Apr 15, 2019

Call to undefined function wp_targeted_link_rel() in /var/www/blog/wp-admin/admin-footer.php:106 Stack trace: #0 /var/www/blog/wp-admin/update-core.php(609): include() #1 {main} thrown in /var/www/blog/wp-admin/admin-footer.php on line 106

Seems like the upgrade running its own admin footer which tries to call the function that is not defined in the "target" install.

Related to #147

@markkap markkap added the bug label Apr 15, 2019
@markkap markkap added this to the 1.0.0 milestone Apr 15, 2019
@markkap markkap closed this in 59edfbd Apr 15, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant